@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);
html {
  /* font-family: LiberationSans, Coda, Linux Biolinum O, Arial, Sans, Sans-serif, Sans Serif, cursive;*/
  /* font-family: 'Open Sans', 'Liberation Sans', Arial, Sans-serif, Sans, cursive; */
  font-size: 1em;
  font-family: 'Noto Sans', 'Liberation Sans', Arial, Sans-serif, Sans, cursive;
  text-shadow: 0px 0px 1px rgba(95,95,95,0.67);
  overflow-y: scroll;
  overflow-x: auto;
}

a { outline: 0; }
a:link { color:#5F5F9F; text-decoration:none; }
a:hover { color:#5F5F9F; text-decoration:none; }
a:active { color:#5F5F9F; text-decoration:none; }
a:visited { color:#5F5F9F; text-decoration:none; }


body {
  background-color: #000000;
  color: #FFFFFF;
}

hr.subtleDGrey { border: 0; height: 1px; background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.00), rgba(96,96,96,1.00), rgba(0,0,0,0.00)); background: -o-linear-gradient(90deg, rgba(0,0,0,0.00), rgba(96,96,96,1.00), rgba(0,0,0,0.00)); background: -moz-linear-gradient(0deg, rgba(0,0,0,0.00), rgba(96,96,96,1.00), rgba(0,0,0,0.00)); background: linear-gradient(0deg, rgba(0,0,0,0.00), rgba(96,96,96,1.00), rgba(0,0,0,0.00)); background-image: linear-gradient(90deg, rgba(0,0,0,0.00), rgba(96,96,96,1.00), rgba(0,0,0,0.00)); }

hr.subtleDYellow { border: 0; height: 1px; background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.00), rgba(255,255,0,1.00), rgba(0,0,0,0.00)); background: -o-linear-gradient(90deg, rgba(0,0,0,0.00), rgba(255,255,0,1.00), rgba(0,0,0,0.00)); background: -moz-linear-gradient(0deg, rgba(0,0,0,0.00), rgba(255,255,0,1.00), rgba(0,0,0,0.00)); background: linear-gradient(0deg, rgba(0,0,0,0.00), rgba(255,255,0,1.00), rgba(0,0,0,0.00)); background-image: linear-gradient(90deg, rgba(0,0,0,0.00), rgba(255,255,0,1.00), rgba(0,0,0,0.00)); }

.comment { color: #00FFFF; }
.star1 { color: #C80082; }
.star2 { color: #FFA300; }
.star3 { color: #00AE00; }
.star4 { color: #308BAD; }
.star5 { color: #00CCCB; }

.black { color: #000000; }

.brown { color: #9F3F00; }
.lblue { color: #00609F; }

.darkred { color: #7F0000; }
.green { color: #007F7F; }

.red { color: #FF0000; }
.teal { color: #00FFFF; }

.pink { color: #FF00FF; }
.green { color: #00FF00; }

.yellow { color: #FFFF00; }
.blue { color: #0000FF; }

.olive { color: #7F7F00; }
.deepblue { color: #00007F; }

.golden { color: #DFDF00; }
.dfblue { color: #0000DF; }

.orange { color: #FF7F00; }
.sky { color: #007FFF; }

.fucsia { color: #FF007F; }
.pistachio { color: #00FF7F; }

.mauve { color: #7F007F; }
.darkgreen { color: #7F007F; }

.white { color: #FFFFFF; }

table, tr, th, tf, td { border: 0px none white; border-collapse: collapse; }
td { padding: 8px; }
td.rB { border-right: 1px solid #3F3F3F; }
td.alnL { text-align: left; }
td.alnR { text-align: right; }
